/* Fira Sans */
@font-face {
  font-family: 'Fira Sans';
  src: url('FiraSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-ExtraBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
  font-family: 'Fira Sans';
  src: url('FiraSans-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}